*
{
margin: 0px;
padding: 0px;
}

body		{ margin: 0 auto; background-color: #000000; margin-top: 20px; }

#content	{ margin: 0 auto; width: 820px; background-color: #FFFFFF; background-repeat:repeat-x; background-position:top; padding-bottom: 20px; }

#main	      	{ margin: 0 auto; width: 780px; clear:both; background-color: #E6E6E6; margin-top: 0px; }

.topheadertext 			{ font-size: 12px; font-family: Verdana; color: #1aaa20; text-decoration: none }
a.topheadertext:link 		{ font-size: 12px; font-family: Verdana; color: #1aaa20; text-decoration: none }
a.topheadertext:active 		{ font-size: 12px; font-family: Verdana; color: #1aaa20; text-decoration: none }
a.topheadertext:visited 	{ font-size: 12px; font-family: Verdana; color: #1aaa20; text-decoration: none }
a.topheadertext:hover 		{ font-size: 12px; font-family: Verdana; color: #1aaa20; text-decoration: none }

#menutop {
	margin: 0 auto; 
	width: 780px;
	height: 1px;
	background: url(images/bg_menu_top.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin-left: 19px;
	margin-right: 19px;
}

#menu {
	margin: 0 auto; 
	width: 780px;
	height: 30px;
	background: url(images/bg_menu.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin-left: 19px;
	margin-right: 19px;
}

#menu ul {
	list-style: none;
	padding-left: 19px;
}

#menu li {
	display: inline; 
}

#menu a {
	font-family: Verdana;
	float: left;
	height: 22px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 8px;
	font-size: 12px;
}

#menu a:hover {
	height: 22px;
	background-color: #1aaa20;
	text-decoration: none;
	color: #ffffff;
}

#button1 a {
	font-family: Verdana;
	float: left;
	width: 112px;
	height: 22px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 8px;
	font-size: 12px;
}

#menubutton1 a:hover {
	width: 112px;
	height: 22px;
	background-color: #1aaa20;
	text-decoration: none;
	color: #ffffff;
}

#button2 a {
	font-family: Verdana;
	float: left;
	width: 134px;
	height: 22px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 8px;
	font-size: 12px;
}

#menubutton2 a:hover {
	width: 134px;
	height: 22px;
	background-color: #1aaa20;
	text-decoration: none;
	color: #ffffff;
}

#button3 a {
	font-family: Verdana;
	float: left;
	width: 138px;
	height: 22px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 8px;
	font-size: 12px;
}

#menubutton3 a:hover {
	width: 138px;
	height: 22px;
	background-color: #1aaa20;
	text-decoration: none;
	color: #ffffff;
}

#menubottom {
	width: 780px;
	height: 3px;
	background: url(images/bg_menu_bottom.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin-left: 19px;
	margin-right: 19px;
}

.bodytext			{ font-size: 12px; font-family: Verdana; color: #303030; line-height: 18px; text-decoration: none }
a.bodytext:link 		{ font-size: 12px; font-family: Verdana; color: #303030; line-height: 18px; text-decoration: none }
a.bodytext:active 		{ font-size: 12px; font-family: Verdana; color: #303030; line-height: 18px; text-decoration: none }
a.bodytext:visited 		{ font-size: 12px; font-family: Verdana; color: #303030; line-height: 18px; text-decoration: none }
a.bodytext:hover 		{ font-size: 12px; font-family: Verdana; color: #1aaa20; line-height: 18px; text-decoration: none }

.bodytext2			{ font-size: 12px; font-family: Verdana; color: #1aaa20; line-height: 18px; text-decoration: none }

.bodytext3			{ font-size: 12px; font-family: Verdana; color: #303030; line-height: 18px; font-weight: bold; text-decoration: none }

.titletext			{ font-size: 16px; font-family: Verdana; color: #1aaa20; line-height: 20px; font-weight: bold; }

.subtitletext			{ font-size: 14px; font-family: Verdana; color: #303030; line-height: 18px; font-weight: bold; }

.subtitletext2			{ font-size: 14px; font-family: Verdana; color: #1aaa20; line-height: 18px; font-weight: bold; }

.footermenutext			{ font-size: 11px; font-family: Verdana; color: #FFFFFF; font-weight: bold; text-decoration: none }
a.footermenutext:link 		{ font-size: 11px; font-family: Verdana; color: #FFFFFF; font-weight: bold; text-decoration: none }
a.footermenutext:active 	{ font-size: 11px; font-family: Verdana; color: #FFFFFF; font-weight: bold; text-decoration: none }
a.footermenutext:visited 	{ font-size: 11px; font-family: Verdana; color: #FFFFFF; font-weight: bold; text-decoration: none }
a.footermenutext:hover 		{ font-size: 11px; font-family: Verdana; color: #1ba520; font-weight: bold; text-decoration: none }

.footertext			{ font-size: 11px; font-family: Verdana; color: #FFFFFF; text-decoration: none }
a.footertext:link 		{ font-size: 11px; font-family: Verdana; color: #FFFFFF; text-decoration: none }
a.footertext:active 		{ font-size: 11px; font-family: Verdana; color: #FFFFFF; text-decoration: none }
a.footertext:visited 		{ font-size: 11px; font-family: Verdana; color: #FFFFFF; text-decoration: none }
a.footertext:hover 		{ font-size: 11px; font-family: Verdana; color: #1aaa20; text-decoration: underline }

.footertext2			{ font-size: 10px; font-family: Verdana; color: #9A9A9A; text-decoration: none }
a.footertext2:link 		{ font-size: 10px; font-family: Verdana; color: #9A9A9A; text-decoration: none }
a.footertext2:active 		{ font-size: 10px; font-family: Verdana; color: #9A9A9A; text-decoration: none }
a.footertext2:visited 		{ font-size: 10px; font-family: Verdana; color: #9A9A9A; text-decoration: none }
a.footertext2:hover 		{ font-size: 10px; font-family: Verdana; color: #9A9A9A; text-decoration: none }

#box		{
	width: 232px;
	height: 282px;
	background: url(images/box.jpg);
}

#boxcontent	{
	width: 212px;
	height: 262px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.textinput 		{ background: #ffffff; border: 1px solid #1aaa20; padding: 1px; font-size: 12px; font-family: Verdana; font-weight: normal; color: #303030; width: 400px }
.textinputNEW 		{ background: #ffffff; border: 1px solid #1aaa20; padding: 1px; font-size: 12px; font-family: Verdana; font-weight: normal; color: #303030; width: 400px }
textarea 		{ background: #ffffff; border: 1px solid #1aaa20; padding: 1px; font-size: 12px; font-family: Verdana; font-weight: normal; color: #303030; width: 400px; height: 120px; }

